LINUX.ORG.RU

Не могу понять в чем проблема

 ,


0

1

при установке codeblocks воводится вот такая ошибка:

Package codeblocks is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'codeblocks' has no installation candidate


п.с. я гуглил не могу найти ничего

Problem solved. In Ubuntu Software Center >> Edit >> Software Sources, I changed the server to Main Server and then run sudo apt-get update.

iljuase ★★ ()
Последнее исправление: iljuase (всего исправлений: 1)
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.